@charset "utf-8";
@font-face {font-family: 'OPFFont';src: url('fonts/OCRAExt.eot');src: local('☺'),url('fonts/OCRAExt.woff') format('woff'),url('fonts/OCRAExt.ttf') format('truetype');font-weight: bold;}
html { margin:0; padding:0; height:100%; }
body { margin:0; padding:0; height:100%; background-color: #F7EEDF; font-family:Tahoma, Geneva, sans-serif; font-size: 0.8em; color: Black; }
body.top{font-family:tahoma, verdana;font-size:8pt;background-color:#8B5C41;background-image:none;}
div#layout { position:relative; margin:0 auto; width: 775px; height:auto !important; height:100%; min-height:100%;}
div#header { width:100%; position:relative }
div#header p { font-style:italic; font-size:1.1em; margin:0; }
div#right { font-size:1.1em; margin:0; position: relative; height:auto !important; height:100%; min-height:100%; text-align:right; }
div#container { position:relative; width:100%; margin:0px; padding:0px; border:none} 
div#nav { position:relative; width:163px; height:100%; float:left; }
div#content { position:relative; width:612px; float:right; height:100% }
div#content p { text-align:justify; padding:0 1em; }
div#footer { position:relative; width:100%; display:inline-block }
div#footer p { padding:1em; margin:auto; }
.titlebar2 { background:#f1e2ca; border-bottom:1px solid #000; border-right:1px solid #000; vertical-align: middle; display:block; height:43px; width:611px; }
.titlebar2 h1 { padding-left:30px; line-height:1.9; font-family: "OPFFont", Verdana, Geneva, sans-serif; font-size:1.8em; color:#624229; font-weight:normal; text-transform:uppercase; }
.sectionbar { background:#f1e2ca; border-bottom:1px solid #000; border-right:1px solid #000; vertical-align: middle; display:block; height:43px; width:611px; }
.sectionbar h1 { padding-left:30px; line-height:1.9; font-family: "OPFFont", Verdana, Geneva, sans-serif; font-size:1.8em; color:#624229; font-weight:normal; text-transform:uppercase; }
table.main-wrapper{width:775px;border:none;margin:0 auto}
td.main-wrapper-menu{width:163px;vertical-align:top}
td.main-wrapper-top{height:68px;vertical-align:top}
td.main-wrapper-content{height:44px;vertical-align:top;}
td.main-wrapper-bottom{height:auto;vertical-align:bottom;text-align:center}
img{ border:none }
table{border-collapse:collapse;border:none;border-spacing:0;}
table td, table th{padding:0;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.15em;}
h4{font-size:1em;}
h5{font-size:0.8em;}
h6{font-size:0.6em;}
h1, h2, h3, h4, h5, h6{margin:0px}
a{border:none;outline:none;}
a:link{color:#BA1B1B;}
a:visited{color:#BA1B1B;}
a:hover{color:#FF9900;}
a:link, a:visited, a:hover{text-decoration:none;}
a:link.top{color:#EFE1C7;text-decoration:none;}
a:visited.top{color:#EFE1C7;text-decoration:none;}
a:hover.top{color:#FFB380;text-decoration:none;}
a:link.opf-a-lightbrown{color:#f7eedf;}
a:visited.opf-a-lightbrown{color:#f7eedf;}
a:hover.opf-a-lightbrown{color:#68412e;}
a:link.opf-a-lightbrown, a:visited.opf-a-lightbrown, a:hover.opf-a-lightbrown{text-decoration:none;}
a:link.opf-a-darkbrown{color:#68412e;}
a:visited.opf-a-darkbrown{color:#68412e;}
a:hover.opf-a-darkbrown{color:#f7eedf;}
a:link.opf-a-darkbrown, a:visited.opf-a-darkbrown, a:hover.opf-a-darkbrown{text-decoration:none;}
a:link.opf-a-nolink, a:visited.opf-a-nolink, a:hover.opf-a-nolink, a:active.opf-a-nolink{ color:#8B5C41; }
table.form{font-weight:bold;}
table.backform{background-color:#000000;}
table.dark{color:#EFE1C7;font-weight:bold;background-color:#8B5C41;}
input{color:#8B5C41;font-weight:bold;background-color:#F5EDDE;}
input[type="text"], input[type="password"], textarea, select{font-family:tahoma, verdana;background-color:#fff7e8;font-size:1em;color:#8B5C41;border:1px solid #ae9b79;}
input.button{font-family:tahoma, verdana;font-size:10pt;font-weight:bold;color:#EFE1C7;background:#8B5C41;border-right:black 1px solid;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 1px solid;cursor:pointer}
input.button-nav{font-family:Arial, Tahoma, Verdana;font-size:10pt;text-transform:uppercase;font-weight:bold;color:#EFE1C7;background:#8B5C41;border:black 1px solid;padding:7px;cursor:pointer}
textarea{font-family:tahoma, verdana;font-size:10pt;color:#8B5C41;font-weight:bold;/*background-color:#F5EDDE;*/}
select{font-family:tahoma, verdana;font-size:10pt;color:#8B5C41;font-weight:bold;/*background-color:#F5EDDE;*/}
tr{}
td.form_light{background-color:#F3EAD8;font-weight:bold;color:#8B5C41;}
td.form_dark{background-color:#CFBF9F;font-weight:bold;color:#8B5C41;}
td.category{font-family:tahoma, verdana;font-size:15pt;color:#EFE1C7;font-weight:bold;background-color:#8B5C41;}
td.light{font-family:tahoma, verdana;font-size:10pt;color:#000000;font-weight:bold;background-color:#EFE1C7;}
td.dark{font-family:tahoma, verdana;font-size:10pt;color:#8B5C41;font-weight:bold;background-color:#CFBF9F;}
td.buyit{font-family:tahoma, verdana;font-weight:bold;font-size:10pt;background-color:#F0E0C8;text-align:center;height:30px;font-size:1.1em}
.hr{color:#8B5C41;}
.previousback{font-family:tahoma, verdana;font-weight:bold;font-size:12pt;}
.badark{font-family:tahoma, verdana;font-size:10pt;font-weight:bold;color:#8B5C41;background-color:#CFBF9F;}
.title1_light{font-family:tahoma, verdana;font-weight:bold;font-size:16pt;color:#EFE1C7;}
.title1_dark{font-family:tahoma, verdana;font-weight:bold;font-size:16pt;color:#8B5C41;}
.title2_light{font-family:tahoma, verdana;font-weight:bold;font-size:14pt;color:#EFE1C7;}
.title2_dark{font-family:tahoma, verdana;font-weight:bold;font-size:14pt;color:#8B5C41;}
.title3_light{font-family:tahoma, verdana;font-weight:bold;font-size:12pt;color:#EFE1C7;}
.title3_dark{font-family:tahoma, verdana;font-weight:bold;font-size:12pt;color:#8B5C41;}
.titlebar { background-image:url(titlebar.gif); height:44px }
.titlebar h1 { padding-left:30px; line-height:1.7; font-family: "OPFFont", Verdana, Geneva, sans-serif; color:#624229; font-weight:normal; text-transform:uppercase; }
.copyright{font-size:7pt;color:#8B5C41;}
.note_medium{font-family:tahoma, verdana;font-size:9pt;color:#8B5C41;}
.morelink{font-size:10px;font-weight:bold;line-height:1.1em;padding-top:0.2em;}
.morelink a:link{color:#BA1B1B;text-decoration:none;}
.morelink a:visited{color:#BA1B1B;text-decoration:none;}
.morelink a:hover{color:#f90;}
.note_table{font-family:tahoma, verdana;font-size:10pt;color:#8B5C41;font-weight:bold;background-color:#CFBF9F;border-style:solid;border-width:thin;border-color:#000000;}
div.content{clear:left;border:1px solid #8B5C41;padding:2px;background-color:#EFE1C7}
.msgInfo{margin:10px 0 0 0;border:2px solid;background:#e4e7d2;padding:10px 32px;background-repeat:no-repeat;background-position:10px 11px;border-color:#009933;background-image:url(icons/ok.gif);}
.msgInfo .title{color:#009933;font-weight:bold;}
.msgWarning{margin:10px 0 0 0;border:2px solid;background:#f4e7ce;padding:10px 32px;background-repeat:no-repeat;background-position:10px 11px;border-color:#CC9901;background-image:url(icons/att.gif);}
.msgWarning .title{color:#CC9901;font-weight:bold;}
.msgError{width:auto;margin:10px 0 0 0;border:2px solid;background:#f4ddcf;padding:10px 32px;background-repeat:no-repeat;background-position:10px 11px;border-color:#cc0000;background-image:url(icons/off.gif);}
.msgError .title{color:#cc0000;font-weight:bold;}
.ulList li{padding-bottom:14px;list-style-image:url(li.png);}
.ulList span{color:#000000;font-size:12px;}
.opf-button-style{display:inline-block;font-family:OCRExtended, Helvetica, Arial, sans-serif;font-size:15px;text-align:center;text-decoration:none;padding:5px;vertical-align:middle;border-radius:10px;border:1px solid #68482f;background:#cab99b;text-shadow:-1px -1px 2px #777777;color:#68482f;cursor:pointer;}
.opf-button-box{padding:30px;}
.opf-gradient-brown{filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0e7d6', endColorstr='#ab9c80');background-image:-ms-linear-gradient(top, #f0e7d6 0%, #ab9c80 100%);background-image:-moz-linear-gradient(top, #f0e7d6 0%, #ab9c80 100%);background-image:-o-linear-gradient(top, #f0e7d6 0%, #ab9c80 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #f0e7d6), color-stop(1, #ab9c80));background-image:-webkit-linear-gradient(top, #f0e7d6 0%, #ab9c80 100%);background-image:linear-gradient(top, #f0e7d6 0%, #ab9c80 100%);}
#goto-top{position:fixed;bottom:100px;margin-left:-150px;display:none;z-index:99}
#goto-top a{width:108px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#ddceb6;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#goto-top a:hover{color:#5f3b28;}
#goto-top span{width:108px;height:108px;display:block;margin-bottom:7px;background:#ddceb6 url(up-arrow.png) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#goto-top a:hover span{background-color:#5f3b28;}
#goto-back{}
#goto-back a{width:108px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#ddceb6;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#goto-back a:hover{color:#5f3b28;}
#goto-back span{width:108px;height:108px;display:block;margin-bottom:7px;background:#ddceb6 url(up-arrow.png) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#goto-back a:hover span{background-color:#5f3b28;}
.brown-light{color:#EFE1C7;}
.brown-dark{color:#8B5C41;}
.opf-bgbrown-light{ background-color: #EFE1C7; }
.opf-bgbrown-dark{ background-color: #8B5C41; }
h2 a:link, h2 a:active, h2 a:visited { color: #474747; text-decoration: none; text-transform:uppercase }
h2 a:hover { text-decoration: underline; }
.services { background: url(eng/services_eng.png) no-repeat 0px -25px; float:none; border:none; vertical-align: middle; display:block; width:163px; height:25px; }
.service-restoration-off { background-position: 0px 0px; }
.service-coloring-off { background-position: 0px -25px; }
.service-manipulation-off { background-position: 0px -50px; }
.service-retouching-off { background-position: 0px -75px;}
.service-art-off { background-position: 0px -100px;}
.service-restoration-on { background-position: -163px 0px; }
.service-coloring-on { background-position: -163px -25px; }
.service-manipulation-on { background-position: -163px -50px; }
.service-retouching-on { background-position: -163px -75px;}
.service-art-on { background-position: -163px -100px;}
.service-restoration-down { background-position: -326px 0px; }
.service-coloring-down { background-position: -326px -25px; }
.service-manipulation-down { background-position: -326px -50px; }
.service-retouching-down { background-position: -326px -75px;}
.service-art-down { background-position: -326px -100px;}
.extras { width:163px; height:25px; background: url(eng/extras_eng.png) no-repeat 0px -25px; float:none; border:none; vertical-align: middle; display:block }
.extra-howitworks-off { background-position: 0px 0px; }
.extra-whychooseus-off { background-position: 0px -25px; }
.extra-gallery-off { background-position: 0px -50px; }
.extra-pricing-off { background-position: 0px -75px; }
.extra-aboutus-off { background-position: 0px -100px; }
.extra-help-off { background-position: 0px -125px; }
.extra-sitemap-off { background-position: 0px -150px; }
.extra-inthenews-off { background-position: 0px -175px; }
.extra-howitworks-on { background-position: -163px 0px; }
.extra-whychooseus-on { background-position: -163px -25px; }
.extra-gallery-on { background-position: -163px -50px; }
.extra-pricing-on { background-position: -163px -75px; }
.extra-aboutus-on { background-position: -163px -100px; }
.extra-help-on { background-position: -163px -125px; }
.extra-sitemap-on { background-position: -163px -150px; }
.extra-inthenews-on { background-position: -163px -175px; }
.extra-howitworks-down { background-position: -326px 0px; }
.extra-whychooseus-down { background-position: -326px -25px; }
.extra-gallery-down{ background-position: -326px -50px; }
.extra-pricing-down { background-position: -326px -75px; }
.extra-aboutus-down { background-position: -326px -100px; }
.extra-help-down { background-position: -326px -125px; }
.extra-sitemap-down { background-position: -326px -150px; }
.extra-inthenews-down { background-position: -326px -175px; }
.sprite { background: url(eng/sprite_eng.png) no-repeat 0px 0px; float:none; border:none; vertical-align: middle; display:block }
.sprite-services { background-position: -2px -2px; width:163px; height:44px } 
.sprite-services-split { background-position: -2px -48px; width:163px; height:7px }
.sprite-lang-eng { background-position: -167px -2px; width:20px; height:13px }
.sprite-lang-spa { background-position: -167px -17px; width:20px; height:13px }
.sprite-50off { background-position: -189px -2px; width:54px; height:53px }
.sprite-step1 { background-position: -244px -2px; width:28px; height:27px }
.sprite-step2 { background-position: -273px -2px; width:28px; height:27px }
.sprite-step3 { background-position: -302px -2px; width:28px; height:27px }
.sprite-arrow-left { background-position: -273px -34px; width:25px; height:18px }
.sprite-arrow-right { background-position: -245px -34px; width:25px; height:18px }
.sprite-arrow-up { background-position: -302px -30px; width:18px; height:25px }
.sprite-arrow-down { background-position: -324px -30px; width:18px; height:25px }
.sprite-visitsite { background-position: -368px -2px; width:106px; height:27px }
.sprite-years90 { background-position: -558px -2px; width:90px; height:90px }
.sprite-createaccount { background-position: -2px -57px; width:180px; height:54px }
.sprite-consumer { background-position: -183px -57px; width:180px; height:54px }
.sprite-business { background-position: -364px -57px; width:180px; height:54px }
.opf-easy-steps { background-color:#e8d9bf; padding:10px; position:relative; }
.opf-easy-steps span { display:block; font-size:16px; font-weight:700; color:#573e31 }
.opf-easy-steps .steps { display:inline; margin-right:6px; font-size:11px}
.opf-easy-steps .steps img { margin-bottom:-8px }
.opf-easy-steps-links { text-align:center }
.opf-easy-steps-links img { vertical-align:top }
.opf-easy-steps-v { position:relative; text-align:left}
.opf-easy-steps-v span { display:block; font-size:16px; font-weight:700; color:#573e31; }
.opf-easy-steps-v .steps { display:block; margin-right:6px; line-height:2; margin-left:35px }
.opf-easy-steps-v .steps img { margin-bottom:-8px }